<?php
class M_sejarah extends CI_Model{

	function get_all_sejarah(){
		$hsl=$this->db->query("SELECT sejarah_id,sejarah_deskripsi FROM tbl_sejarah ORDER BY sejarah_id ASC");
		return $hsl;
	}
	function simpan_sejarah($sejarah){
		$hsl=$this->db->query("INSERT INTO tbl_sejarah(sejarah_deskripsi) VALUES ('$sejarah')");
		return $hsl;
	}
	function update_sejarah($kode,$sejarah){
		$hsl=$this->db->query("UPDATE tbl_sejarah SET sejarah_deskripsi='$sejarah' WHERE sejarah_id='$kode'");
		return $hsl;
	}
	function hapus_sejarah($kode){
		$hsl=$this->db->query("DELETE FROM tbl_sejarah WHERE sejarah_id='$kode'");
		return $hsl;
	}
}
